Exchange 2013 template for LM-2500 (Vers: 7.0-10h)

0

Hello

I have LoadMaster LM-2500 with 7.0-10h firmware version. Templates on the web sites are for firmware version 7.1.

Can i download older templates (for Exchange 2013) for this device (firmware) ?

 

Thank you very much

Jan Albert

3 comments

Avatar
0
Mark Deegan
Avatar
0
albert

Hello Mark,

thank you for fast response, but this templates i tried.

In this tamplate comment is "Requires version 7.1-16. (Version 1.7)" and if i want create VS then LoadMaster say: "Cannot create VIP".

 

Jan

Avatar
0
Mark Deegan

Hello Jan,

The LM2500 has gone EOS as of April 2011 and EOL as of April 2016. As such the Firmware is limited to 7.0.10i. The templates we have available will not currently work as there has been kernel upgrade since that time. The service can still be created manually following our setup guide here: https://support.kemptechnologies.com/hc/en-us/articles/203123349-MS-Exchange-2013

I would recommend upgrading your unit to a LM3000 which is the replacement product for the LM2500. This will allow you to have the latest firmware and security enhancements as well as 2k keys and the templates.

regards

Mark